## lacrosse-view 1.0.3

=== debian/changelog ===
lacrosse-view (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:40:52 +0000

lacrosse-view (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1087189)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 13:02:31 +0000
