=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lacrosse-view

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lacrosse_view.egg-info/


override_dh_auto_test:
