=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lacrosse-view-$1\.tar\.gz/ \
  https://github.com/IceBotYT/lacrosse_view/tags .*/v?(\d\S+)\.tar\.gz
