## lacrosse-view 1.1.1

=== debian/changelog ===
lacrosse-view (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Tue, 04 Feb 2025 09:22:01 +0100
