=== debian/control ===
Source: lacrosse-view
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/IceBotYT/lacrosse_view
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/lacrosse-view
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/lacrosse-view.git

Package: python3-lacrosse-view
Architecture: all
Depends:
 python3-aiozoneinfo,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for retrieving data from LaCrosse View-connected sensors
 This library provides a client for accessing data from LaCrosse View-connected
 sensors through the LaCrosse Technology cloud service. It communicates with
 the cloud platform to fetch relevant sensor data, making it possible to obtain
 measurements from devices like weather stations equipped with Wi-Fi
 connectivity. The library requires login credentials to access user-specific
 data, and supports retrieving data from all sensors associated with a
 registered location. Users can work with time-bound data to access recent
 measurements collected by the sensors.
