=== debian/watch ===
version=4
https://github.com/IceBotYT/lacrosse_view/tags .*/v?(\d\S+)\.tar\.gz
